
@media all and (min-width: 768px) and (max-width: 960px) {

  a.portugal-museum-store,span .portugal-museum-store{
    display: none;
  }
  .list_image{
    width: auto;


    /* display: inline-block; */
    float: left;
    /* margin-right: 40px; */
    height: 120px;
    overflow: hidden;
    margin-bottom: 0px;
  }
  .list_image_no_height{
    width: auto;


    float: left;
    overflow: hidden;
    margin-bottom: 0px;
    /* display: initial; */
  }

  .list_type_three .list_title{
    width: 170px;

    margin-left: 0px;
    font-family: 'Roboto' !important; font-size: 14px !important; line-height: 16px !important;
    margin-bottom: 0px;
    margin-top: 5px;
  }
  .list_type_three .field-label{
    display: none;

  }
  .list_title{
    font-size: 14px;


    margin-bottom: 10px;
    width: 530px;
    float: left;
    margin-left: 18px;
    /* margin-top: 10px; */
  }
  .list_bodyteaser{
    width: 550px;


    float: right;
  }
  .list_type{
    height: auto;


    width: 740px;
    overflow: hidden;
    /* border-top: 1px solid #DEDEDE; */
    padding-top: 20px;
    padding-bottom: 20px;

    margin: auto;

    display: block;
  }

  .list_type .row_link{
    height: 100%;
    position: absolute;
    width: 100%;
  }

  #obra-detalhe .views-artistas-pane-list{
    display: inline;
  }


  .node_body.empty_gallery{
    width: 100% !important;


    min-height: 0px;
    margin-bottom: 20px;
  }


  .list_category .field-label,.list_image .field-label ,.list_category .field-items .even{
    display: none;

  }

  .view-berardo-views-exposicoes td,.list_type_front td{
    width: 170px; padding: 20px 20px 0 0; vertical-align: top;
  }

  /*LIST TYPE 2*/
  .list_type-two tr td{
    float: left;
    width: 170px;
    padding: 20px 20px 0 0;

  }

  .list_type-two .col-last{
    padding-right: 0px;

  }

  .list_type_two .list_image {
    float: none;
  }
  .list_type_two .list_title {
    float: none;
    width: 170px;
    margin-left: 0px;
  }
  .list_type_two .list_start {
    float: left;
    width: auto;
  }
  .list_type_two .list_end {
    float: none;
    margin-left: 4px;
  }
  .list_type_two .row_link{
    position: absolute;
    width: 100%;
    height: 100%;
    color: #d52b1e;
    z-index: 6;
  }
  .list_type_two{
    position: relative;
  }


  .list_type_front:hover .list_image_hover,.list_type_two:hover .list_image_hover,.list_type:hover .list_image_hover,
  .list_type_three:hover .list_image_hover,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .list_image_hover{
    display: block;
  }
  .list_type_front:hover >div,.list_type_two:hover >div,.list_type:hover >div,.list_type_three:hover >div,
  div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover >div,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover  a{
    color:#666;
    cursor:pointer;

  }
  .list_type:hover .list_title,.list_type_three:hover .list_title,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .views-field-nothing {
    color: #E00707;
  }
  .list_type_front:hover img,.list_type_two:hover img,.list_type:hover img,.list_type_three:hover img,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover img{
    -khtml-opacity: .50;
    -moz-opacity: .50;
    -ms-filter: "alpha(opacity=50)";
    filter: alpha(opacity=50);
    opacity: 2;
    -webkit-transition-property: filter, transform;
    -webkit-transition-duration: 0.4s;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(1);
    -webkit-transform: scale(1.0);
  }

  .list_type_three .list_image_hover{
    height: auto;
  }
  .list_image_hover{
    background-color: #E00707;
    position: absolute;
    width: 170px;
    height: 120px;
    opacity: 0.5;
    display: none;
    z-index: 5;
  }
  .list_category{
    color: #d52b1e !important;
    height: 20px;
  }
  .list_type_front{
    width: 170px;
    padding: 40px 20px 0 0;
    vertical-align: top;
    position: relative;
  }

  .list_title_coll{
    font-family: 'Roboto' ;
    font-size: 14px !important;
    line-height: 16px !important;
  }
  #bloco_home a{
    font-size: 16px;
  }
  #bloco_home{
    font-size: 16px !important;
    line-height: 16px !important;
  }


  .node_type,.cat_link{
    font-family: 'Roboto' ;
    font-size: 11px !important;
    margin: 0;
    color:rgb(213, 43, 30);
    margin-top: 5px;
    height: auto;
    display: inline-block;
  }
  .node_type p{
    margin-bottom: 2px;

  }
  .node_type.empty_thumb{
    /* margin-top: 0px; */

  }
  .list_start,.list_end{
    font-family: 'Roboto' ;
    font-size: 11px !important;
    letter-spacing: 1px !important;
    color: #666;
    margin-top: 4px;
    float: left;
  }
  .list_start{
    margin-right: 5px;

  }
  .list_type_front a,.list_type_two a,.list_type_three a{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    /* background-color: red; */
  }
#ccooot{
		display:none;
	}
  .views-#ccooot{
		display:none;
	}highlights-site-pane-slide{
    margin-bottom: 10px;
    /* margin-top: 50px; */
  }


  .views-field-nothing{
    margin-top: 5px;
    display: -webkit-inline-box;
  }

  .view-berardo-views-exposicoes .view-content,.view-berardo-views-publicacoes .view-content,
  .view-berardo-views-atividades .view-content,.view-berardo-views-comunicados .view-content,
  .view-berardo-views-recortes .view-content,.view-berardo-views-apoios .view-content,.view-berardo-views-noticias .view-content{
    max-height: none !important;
    margin-top: 40px;

  }
  .view-berardo-views-works,.view-berardo-views-atividades,.view-berardo-views-exposicoes,.view-berardo-views-noticias{
    width: 738px;
    overflow: hidden;
    margin: auto;
  }
  .views-fluidgrid-item.masonry-brick{
    margin: 0 20px 0 0px !important;
  }

  .views-fluidgrid-wrapper,.views-view-grid.cols-4,#videos_list,
  #hashtags_list{
    width: 768px !important;
  }

  .page-colecao #edit-combine{
    float: left;

  }

  .view-berardo-views-works .views-exposed-form .views-exposed-widget{
    padding: 0 !important;

    float: left;
  }

  .page-colecao #edit-combine{
    width: 640px;
  }

  .view-berardo-views-works .views-exposed-form .views-exposed-widget .form-submit{
    margin-left: 0px !important;
  }
  .list_image_no_height{
    /* display: none; */
  }




}